@charset "UTF-8";
@-webkit-keyframes rotation {
  0%,
  5% {
    -webkit-transform: translateX(40rem) rotate(360deg);
            transform: translateX(40rem) rotate(360deg);
  }
  95%,
  100% {
    -webkit-transform: translateX(0rem) rotate(0deg);
            transform: translateX(0rem) rotate(0deg);
  }
}
@keyframes rotation {
  0%,
  5% {
    -webkit-transform: translateX(40rem) rotate(360deg);
            transform: translateX(40rem) rotate(360deg);
  }
  95%,
  100% {
    -webkit-transform: translateX(0rem) rotate(0deg);
            transform: translateX(0rem) rotate(0deg);
  }
}

.wrap {
  width: 100%;
}

.first .decoration_m {
  position: relative;
}

.first .decoration_m:before, .first .decoration_m:after {
  content: "";
  display: inline-block;
}

.first .decoration_m:before {
  -webkit-animation: none;
          animation: none;
  position: absolute;
  top: -14%;
  left: 1%;
  width: 20vw;
  height: 25vw;
  background: url(/tokyo2020-common/images/craft-challengereport/pict.png) center center no-repeat;
  background-size: contain;
}

.first .decoration_m:after {
  -webkit-animation: rotation 1s linear alternate forwards;
          animation: rotation 1s linear alternate forwards;
  position: absolute;
  top: -7%;
  right: 3%;
  width: 20vw;
  height: 20vw;
  background: url(/tokyo2020-common/images/craft-challengereport/badge_first.png) center no-repeat;
  background-size: contain;
}

.second .decoration_m {
  position: relative;
}

.second .decoration_m:before, .second .decoration_m:after {
  content: "";
  display: inline-block;
}

.second .decoration_m:before {
  -webkit-animation: none;
          animation: none;
  position: absolute;
  top: -14%;
  left: 1%;
  width: 20vw;
  height: 25vw;
  background: url(/tokyo2020-common/images/craft-challengereport/pict.png) center center no-repeat;
  background-size: contain;
}

.second .decoration_m:after {
  -webkit-animation: rotation 1s linear alternate forwards;
          animation: rotation 1s linear alternate forwards;
  position: absolute;
  top: -7%;
  right: 3%;
  width: 20vw;
  height: 20vw;
  background: url(/tokyo2020-common/images/craft-challengereport/badge_second.png) center no-repeat;
  background-size: contain;
}

.third .decoration_m {
  position: relative;
}

.third .decoration_m:before, .third .decoration_m:after {
  content: "";
  display: inline-block;
}

.third .decoration_m:before {
  -webkit-animation: none;
          animation: none;
  position: absolute;
  top: -14%;
  left: 1%;
  width: 20vw;
  height: 25vw;
  background: url(/tokyo2020-common/images/craft-challengereport/pict.png) center center no-repeat;
  background-size: contain;
}

.third .decoration_m:after {
  -webkit-animation: rotation 1s linear alternate forwards;
          animation: rotation 1s linear alternate forwards;
  position: absolute;
  top: -7%;
  right: 3%;
  width: 20vw;
  height: 20vw;
  background: url(/tokyo2020-common/images/craft-challengereport/badge_third.png) center no-repeat;
  background-size: contain;
}

.fourth .decoration_m {
  position: relative;
}

.fourth .decoration_m:before, .fourth .decoration_m:after {
  content: "";
  display: inline-block;
}

.fourth .decoration_m:before {
  -webkit-animation: none;
          animation: none;
  position: absolute;
  top: -14%;
  left: 1%;
  width: 20vw;
  height: 25vw;
  background: url(/tokyo2020-common/images/craft-challengereport/pict.png) center center no-repeat;
  background-size: contain;
}

.fourth .decoration_m:after {
  -webkit-animation: rotation 1s linear alternate forwards;
          animation: rotation 1s linear alternate forwards;
  position: absolute;
  top: -7%;
  right: 3%;
  width: 20vw;
  height: 20vw;
  background: url(/tokyo2020-common/images/craft-challengereport/badge_4th.png) center no-repeat;
  background-size: contain;
}

.fifth .decoration_m {
  position: relative;
}

.fifth .decoration_m:before, .fifth .decoration_m:after {
  content: "";
  display: inline-block;
}

.fifth .decoration_m:before {
  -webkit-animation: none;
          animation: none;
  position: absolute;
  top: -14%;
  left: 1%;
  width: 20vw;
  height: 25vw;
  background: url(/tokyo2020-common/images/craft-challengereport/pict.png) center center no-repeat;
  background-size: contain;
}

.fifth .decoration_m:after {
  -webkit-animation: rotation 1s linear alternate forwards;
          animation: rotation 1s linear alternate forwards;
  position: absolute;
  top: -7%;
  right: 3%;
  width: 20vw;
  height: 20vw;
  background: url(/tokyo2020-common/images/craft-challengereport/badge_5th.png) center no-repeat;
  background-size: contain;
}

.title_wrap {
  width: 60%;
  margin: auto;
}

.title_wrap > img.title {
  width: 77% !important;
  height: auto;
  margin: 4% 0;
}

.title_wrap .pict_3 {
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  margin: auto;
  width: 12% !important;
  height: 54px;
}

.image_top {
  overflow: hidden;
  position: relative;
  padding-bottom: 0 !important;
}

.image_top .map_s {
  position: absolute;
  bottom: 14%;
  width: 14% !important;
  right: 2%;
}

.image_top .h_7 {
  opacity: 0;
  width: 40% !important;
  margin-top: 1rem;
}

.image_top .date {
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  margin-top: 0;
  -webkit-transform: scale(0.6);
      -ms-transform: scale(0.6);
          transform: scale(0.6);
  -webkit-transform-origin: center center;
      -ms-transform-origin: center center;
          transform-origin: center center;
}

.images {
  width: 97%;
  margin: auto;
  margin-top: 3rem;
  position: relative;
}

.images:before {
  content: "";
  display: block;
  padding-top: 83%;
}

.images .images_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.images .image_list {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 83%;
  margin: auto;
  margin-top: 9%;
}

.images .image_list .image {
  border-radius: 20%;
  overflow: hidden;
}

.slick-initialized .slick-slide {
  display: block;
  border-radius: 20%;
  overflow: hidden;
}

.join {
  background-color: #fff;
  padding-bottom: 3rem;
  padding-top: 3rem !important;
}

.join .row {
  width: 728px;
  margin: auto;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.join .row:nth-child(n + 2) {
  margin-top: 1rem;
}

.join .kindergarten {
  color: #3399cc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  font-size: 1rem;
  font-weight: bold;
  padding: 0.5rem 1rem;
  text-align: left;
  height: 27px;
  white-space: nowrap;
  opacity: 0;
  font-size: 1.6rem;
}

.join .kindergarten div {
  font-family: "Noto Sans Mono JP" !important;
}

.join .kindergarten .prefecture {
  width: 15%;
}

.join .kindergarten .kindergarten_name {
  width: 35%;
}

.join .kindergarten .date {
  width: 30%;
  text-align: left;
}

.join .kindergarten .info {
  width: 5%;
}

.join .kindergarten:nth-child(odd) {
  background-color: #c0e6ff;
}

.join .kindergarten:nth-child(even) {
  background-color: #fff;
}

.join .list {
  max-height: 162px;
  overflow: hidden;
  -webkit-transition: max-height 2s;
  -o-transition: max-height 2s;
  transition: max-height 2s;
}

.join .list.active {
  max-height: 3000px;
}

.join .list.active + .more {
  display: none;
}

.join .list.active ~ .close {
  display: block;
}

.join .list.active .kindergarten:nth-child(n + 7) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 1;
}

.join .list .row {
  position: relative;
}

.join .list .row:nth-child(1), .join .list .row:nth-child(2) {
  opacity: 0;
}

.join .list .row:nth-child(n + 3) {
  display: none;
}

.join .list .row:nth-child(odd):after {
  content: "";
  display: block;
  width: 39px;
  height: 42px;
  background: url(/tokyo2020-common/images/craft-challengereport/nami_r.png) center center no-repeat;
  background-size: contain;
  position: absolute;
  right: -1.5rem;
  top: -1.5rem;
}

.join .list .row:nth-child(even):after {
  content: "";
  display: block;
  width: 39px;
  height: 42px;
  background: url(/tokyo2020-common/images/craft-challengereport/nami_l.png) center center no-repeat;
  background-size: contain;
  position: absolute;
  left: -2.5rem;
  bottom: -0.5rem;
}

.join .more {
  text-align: center;
}

.join .more img {
  cursor: pointer;
  width: 38% !important;
  margin-left: 10rem;
  margin: 7% 0 0 12%;
}

.join .close {
  text-align: center;
  display: none;
  margin-top: 5rem;
}

.join .close img {
  width: 33% !important;
  margin-left: 10rem;
  margin: 7% 0 0 8%;
}

.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  display: flex !important;
  z-index: 10;
}

.slick-dots li {
  display: block;
  width: 10px;
  margin: 0 2px;
  -webkit-transform: scale(0.6);
      -ms-transform: scale(0.6);
          transform: scale(0.6);
  -webkit-transform-origin: center center;
      -ms-transform-origin: center center;
          transform-origin: center center;
}

.slick-dots li button:before {
  font-family: "slick";
  font-size: 3rem;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: #3399cc;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: #3399cc;
}
